<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture and think about the story. Choose the correct answers.</b>]]></rubric>
	<image xpos="450" ypos="30" scale="65">data/content/section_1/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[Ali Baba is with his brother in the forest. [#]]]></sentence>
			<options>
				<option answer="correct">False</option>
				<option>True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The thieves can see Ali Baba. [#]]]></sentence>
			<options>
				<option>True</option>
				<option answer="correct">False</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Ali Baba is behind a tree. [#]]]></sentence>
			<options>
				<option>False</option>
				<option answer="correct">True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The thieves put treasure in their cave. [#]]]></sentence>
			<options>
				<option>False</option>
				<option answer="correct">True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Fifty thieves leave the cave. [#]]]></sentence>
			<options>
				<option answer="correct">False</option>
				<option>True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The thieves have got a chief. [#]]]></sentence>
			<options>
				<option>False</option>
				<option answer="correct">True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[After the thieves leave, the door closes. [#]]]></sentence>
			<options>
				<option answer="correct">True</option>
				<option>False</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Ali Baba wants to go in the cave. [#]]]></sentence>
			<options>
				<option>False</option>
				<option answer="correct">True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When Ali Baba says ‘Open Salt!’, the cave door opens. [#]]]></sentence>
			<options>
				<option answer="correct">False</option>
				<option>True</option>
			</options>
		</question>
	</questions>
</exercise>